* {
  margin: 0px;
  padding: 0px;
}
body {
  font-family: arial, serif;
  font-size: 12px;
  color: #000;
  text-align: center;
}
#container {
  margin: 0 auto;
  width: 740px;
  text-align: left;
  position: relative;
}
#header {
  margin: 10px 0px 5px 0px;
}
#header img {
  border: 0px;
}
#adminlink {
  float: right;
  margin: 30px 10px 0px 0px;
}

#content {
  background-image: url(../images/background.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding: 10px 0px;
}
#footer {
  text-align: center;
  color: #3f3f3f;
}
a {
  color: #30569c;
}
#breadcrumbs {
  margin-bottom: 20px;
}
#searchbar {
  color: #fff;
  text-shadow: #000000 10px -5px 1px;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  background-image: url(../images/topbar.jpg);
  height: 32px;
  padding-top: 8px;
}
.dialog-textbox,
#searchbox {
  font-size: 14px;
  padding: 2px;
  background-image: url(../images/searchbg.gif);
  background-repeat: repeat-x;
  border: 1px solid #aaa;
}
#searchbox {
  vertical-align: middle;
  width: 300px;
  margin-left: 5px;
}
#searchbutton {
  padding: 0px;
  margin: 0px;
  margin-left: 3px;
  vertical-align: middle;
}

.dialog-textbox {
  width: 278px;
  margin-bottom: 10px;
}
#dialog {
  color: #3f3f3f;
  position: absolute;
  background-image: url(../images/dialog.png);
  width: 353px;
  height: 281px;
  top: 130px;
  left: 194px;
  z-index: 2;
}
#dialog-title {
  color: #fff;
  font-weight: bold;
  margin-left: 40px;
  margin-top: 8px;
}
#dialog-contents {
  margin: 20px 35px 35px 35px;
}
.dialog-label {
  font-weight: bold;
}


#bottombar {
  padding-top: 2px;
  color: #fff;
  background-image: url(../images/bottombar.jpg);
  height: 18px;
  margin-bottom: 2px;
}
#bottombar a,
#bottombar a:visited,
#bottombar a:link,
#bottombar a:hover {
  color: #fff;
  text-decoration: none;
}
#bottombar a:hover {
  text-decoration: underline;
}

.disabled {
  color: #db8804;
}

.home-category-container {
  float: left;
  width: 180px;
  margin: 10px 30px 10px 30px;
}
.home-category {
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
  font-weight: bold;
  font-size: 16px;
}
.home-subcategory {
  padding-left: 15px;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
}

.inner-links-container {
  margin-bottom: 10px;
}
.inner-links-link {
  font-weight: bold;
}
.inner-links-description {

}
.inner-links-url a {
  font-size: 10px;
  color: #669900;
}
.inner-categories {
  float: left;
  width: 320px;
  margin-right: 20px;
}
.breaker {
  clear: both;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #30569c;
}

/* Drop Menus */
.dropmenu-container {
	font-size: 10px;
  border: 1px solid #3f3f3f;
  background-color: #2b4982;
  position: absolute;
  z-index: 5;
  width: 60px;
  overflow: hidden;
}
.dropmenu-item,
.dropmenu-item-highlight {
  padding: 3px;
}
div.dropmenu-item {
  background-color: #30569c;
}
a.dropmenu-link,
a.dropmenu-link:hover {
  color: #fff;
  text-decoration: none;
}
.mover-category a {
  color: #30569c;
}
.mover-children {
  padding-left: 10px;
  display: none;
}
.mover-plus {
  padding-left: 10px;
  background-image: url('../images/plus.gif');
  background-repeat: no-repeat;
  background-position: 0px 4px;
}
.mover-minus {
  padding-left: 10px;
  background-image: url('../images/minus.gif');
  background-repeat: no-repeat;
  background-position: 0px 4px;
}

/*
  ------------------------------------------------------------------------------------------
  The search page
  ------------------------------------------------------------------------------------------
*/
.search-links {
  margin-bottom: 10px;
}
.search-links-title {
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
  font-weight: bold;
  font-size: 16px;
}
.search-links-description {
  margin-left: 15px;
  font-weight: normal;
  font-size: 12px;
}
.search-links-url {
  margin-left: 15px;
}
.search-links-url a {
  color: #669900;
}

